<?php
/*
Template Name: Search Results Template
*/
?>

<?php get_header(); ?>

<?php if (have_posts()) : ?>

<div class="page">
<h2>Search Results</h2>

<div class="entry">
<ol><?php while (have_posts()) : the_post(); ?>
<li>
<h3><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h3>
<p><?php the_excerpt(); ?></p>
</li>
<?php endwhile; ?></ol>
</div>
</div>

<div class="navigation">
<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
</div>

<?php else : ?>

<div class="page">
<h2 class="center">Not Found</h2>
<div class="entry">
<?php include (TEMPLATEPATH . '/searchform.php'); ?>
</div>
</div>

<?php endif; ?>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>